/*
Theme Name: Archicraft Shop
Theme URI: https://woodmart.xtemos.com/
Author: MRZ Design
Version: 1.0.0
Description: Woodmart WordPress child theme.
Template: woodmart
Text Domain: woodmart-child
*/

#home-products .product-grid-item { flex: 0 0 100%; max-width: 100%; }
.fisier_extensie img { width: 26px; }
.fisier_extensie { border-bottom: 1px solid rgba(232, 232, 232, 1); border-top: 1px solid rgba(232, 232, 232, 1); padding: 10px 0px; margin-top:-5px; margin-bottom:10px; width:70% }
.fisier_extensie a { color: black; font-size: 0.6rem; font-weight:600; margin-right: 10px; }
#model_3d img { margin-top: -5px }
